prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_examine_stack
Description: Abseil examine_stack library
URL: https://abseil.io/
Version: 20260107
Requires: absl_stacktrace = 20260107, absl_symbolize = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_raw_logging_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_examine_stack 
Cflags: -I${includedir} -DNOMINMAX
